<HTML><BODY style="word-wrap: break-word; -khtml-nbsp-mode: space; -khtml-line-break: after-white-space; "><BR><DIV><DIV>On Mar 22, 2007, at 11:52 AM, Daniel Bond wrote:</DIV><BR class="Apple-interchange-newline"><BLOCKQUOTE type="cite"><DIV style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; "><FONT class="Apple-style-span" face="Arial" size="3"><SPAN class="Apple-style-span" style="font-size: 12.8px;">Hello all! I hope this subject has not been addressed. I have a new Intel Mac and am trying to install Darwinports on it. The software installs but when I execute the "port selfupdate" command I receive the following message:</SPAN></FONT></DIV></BLOCKQUOTE><BR></DIV><DIV>I just installed 1.3.2 on an intel mini a couple of days ago and didn't have any issues. Have you loaded the latest developer tools? That is the only thing required as far as I know besides running the darwin ports installer package from the .dmg file.</DIV><DIV><BR class="khtml-block-placeholder"></DIV><DIV>Oh, I did also check my .profile as described on the installation page, but I don't think it's necessary unless you want to specify an editor or use X11 apps. The path to the command line apps gets put in by the installer.</DIV><DIV><BR class="khtml-block-placeholder"></DIV><DIV>HTH,</DIV><DIV>Kevin</DIV></BODY></HTML>